{
  "name": "dama",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "axios": "^0.18.0",
    "bcrypt": "^3.0.6",
    "body-parser": "^1.19.0",
    "express": "^4.16.4",
    "mongoose": "^5.5.8",
    "mongoose-unique-validator": "^2.0.3",
    "underscore": "^1.9.1"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "nodemon app.js"
  },
  "author": "Gonzalo Motta",
  "license": "ISC"
}
